Index: LMDZ6/branches/Amaury_dev/libf/phylmdiso/cv30_routines.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmdiso/cv30_routines.F90	(revision 5116)
+++ LMDZ6/branches/Amaury_dev/libf/phylmdiso/cv30_routines.F90	(revision 5117)
@@ -5123,35 +5123,35 @@
 #endif
 #ifdef ISOVERIF
-          if (iso_eau.gt.0) THEN
+          IF (iso_eau.gt.0) THEN
               CALL iso_verif_egalite_choix(fxt(iso_eau,il,i), &
                  fr(il,i),'cv30_routines 3493',errmax,errmaxrel)
           endif !if (iso_eau.gt.0) THEN
-          if (1.eq.0) THEN
-          if ((iso_HDO.gt.0).and.(delt*fr(il,i).gt.ridicule)) THEN
-              if (iso_verif_aberrant_enc_nostop( &
+          IF (1.EQ.0) THEN
+          IF ((iso_HDO.gt.0).AND.(delt*fr(il,i).gt.ridicule)) THEN
+              IF (iso_verif_aberrant_enc_nostop( &
                  fxt(iso_HDO,il,i)/fr(il,i), &
-                 'cv30_yield 3662').eq.1) THEN
+                 'cv30_yield 3662').EQ.1) THEN
                 WRITE(*,*) 'il,i,icb(il),inb(il)=',il,i,icb(il),inb(il)
                 WRITE(*,*) 'fr(il,i),delt=',fr(il,i),delt
 #ifdef DIAGISO                        
-                if (fq_ddft(il,i).ne.0.0) THEN
+                IF (fq_ddft(il,i).NE.0.0) THEN
                 WRITE(*,*) 'fq_ddft,deltaD=',fq_ddft(il,i),deltaD( &
                    fxt_ddft(iso_HDO,il,i)/fq_ddft(il,i))
-                endif !if (fq_ddft(il,i).ne.0.0) THEN
-                if (fq_evapprecip(il,i).ne.0.0) THEN
+                endif !if (fq_ddft(il,i).NE.0.0) THEN
+                IF (fq_evapprecip(il,i).NE.0.0) THEN
                 WRITE(*,*) 'fq_evapprecip,deltaD=',fq_evapprecip(il,i), &
                    deltaD(fxt_evapprecip(iso_HDO,il,i) &
                    /fq_evapprecip(il,i))
-                endif !if (fq_evapprecip(il,i).ne.0.0) THEN
+                endif !if (fq_evapprecip(il,i).NE.0.0) THEN
 #endif                
                endif !if (iso_verif_aberrant_enc_nostop(
           endif !if (iso_HDO.gt.0) THEN
-          endif !if (1.eq.0) THEN
-          if ((iso_HDO.gt.0).and. &
+          endif !if (1.EQ.0) THEN
+          IF ((iso_HDO.gt.0).AND. &
                  (rr(il,i)+delt*fr(il,i).gt.ridicule)) THEN
-           if (iso_verif_aberrant_enc_nostop((xt(iso_HDO,il,i) &
+           IF (iso_verif_aberrant_enc_nostop((xt(iso_HDO,il,i) &
                  +delt*fxt(iso_HDO,il,i)) &
                  /(rr(il,i)+delt*fr(il,i)),'cv30_yield 3757, ddfts') &
-                 .eq.1) THEN
+                 .EQ.1) THEN
                 WRITE(*,*) 'i,il,q,deltaD=',i,il,rr(il,i),deltaD( &
                    xt(iso_HDO,il,i)/rr(il,i))
@@ -5161,5 +5161,5 @@
             endif ! if (iso_verif_aberrant_enc_nostop
         endif !if (iso_HDO.gt.0) THEN
-        if ((iso_HDO.gt.0).and.(iso_O18.gt.0).and. &
+        IF ((iso_HDO.gt.0).AND.(iso_O18.gt.0).AND. &
                  (rr(il,i)+delt*fr(il,i).gt.ridicule)) THEN
          CALL iso_verif_O18_aberrant( &
@@ -5174,6 +5174,6 @@
           xtnew(ixt)=xt(ixt,il,i)+delt*fxt(ixt,il,i)
         enddo
-        if (iso_verif_tracpos_choix_nostop(xtnew, &
-                        'cv30_yield 4221',1e-5).eq.1) THEN
+        IF (iso_verif_tracpos_choix_nostop(xtnew, &
+                        'cv30_yield 4221',1e-5).EQ.1) THEN
           WRITE(*,*) 'delt*fxt(,il,i)=',delt*fxt(1:ntraciso:2,il,i)
           WRITE(*,*) 'delt*fxt(,il,i)=',delt*fxt(:,il,i)
@@ -5213,5 +5213,5 @@
 
 #ifdef ISOTRAC        
-        if (option_traceurs.ne.6) THEN
+        IF (option_traceurs.NE.6) THEN
             ! facile: on fait comme l'eau
             do ixt = 1+niso,ntraciso
@@ -5222,5 +5222,5 @@
             enddo !do ixt = 1+niso,ntraciso
 
-        else  !if (option_traceurs.ne.6) THEN
+        else  !if (option_traceurs.NE.6) THEN
             ! taggage des ddfts:  voir blabla + haut
         do ixt = 1+niso,ntraciso
@@ -5238,5 +5238,5 @@
              ixt_poubelle=itZonIso(izone_poubelle,iiso)
              ixt_ddft=itZonIso(izone_ddft,iiso)  
-             if (mp(il,i).gt.mp(il,i+1)) THEN
+             IF (mp(il,i).gt.mp(il,i+1)) THEN
                 fxtYe(iiso)=0.01*grav*dpinv*mp(il,i) &
                  *(xt(ixt_ddft,il,i-1)-xt(ixt_ddft,il,i))
@@ -5256,5 +5256,5 @@
 !           WRITE(*,*) 'delt*fxtYe=',delt*fxtYe(iso_eau)
 !           WRITE(*,*) 'delt*fxtqe=',delt*fxtqe(iso_eau)
-        endif !if (option_traceurs.eq.6) THEN
+        endif !if (option_traceurs.EQ.6) THEN
 #endif       
 
@@ -5282,17 +5282,17 @@
 #endif        
 #ifdef ISOVERIF
-          if (iso_eau.gt.0) THEN
+          IF (iso_eau.gt.0) THEN
               CALL iso_verif_egalite_choix(fxt(iso_eau,il,i), &
                  fr(il,i),'cv30_routines 3522',errmax,errmaxrel)
           endif !if (iso_eau.gt.0) THEN
-          if ((iso_HDO.gt.0).and.(delt*fr(il,i).gt.ridicule)) THEN
-              if (iso_verif_aberrant_enc_nostop( &
+          IF ((iso_HDO.gt.0).AND.(delt*fr(il,i).gt.ridicule)) THEN
+              IF (iso_verif_aberrant_enc_nostop( &
                  fxt(iso_HDO,il,i)/fr(il,i), &
-                 'cv30_yield 3690').eq.1) THEN
+                 'cv30_yield 3690').EQ.1) THEN
                 WRITE(*,*) 'i,icb(il),inb(il)=',i,icb(il),inb(il)
                 stop
                endif
           endif !if (iso_HDO.gt.0) THEN
-          if ((iso_HDO.gt.0).and. &
+          IF ((iso_HDO.gt.0).AND. &
                  (rr(il,i)+delt*fr(il,i).gt.ridicule)) THEN
            CALL iso_verif_aberrant_encadre((xt(iso_HDO,il,i) &
@@ -5300,5 +5300,5 @@
                 /(rr(il,i)+delt*fr(il,i)),'cv30_yield 3757b, ddfts')
           endif !if (iso_HDO.gt.0) THEN
-          if ((iso_HDO.gt.0).and.(iso_O18.gt.0).and. &
+          IF ((iso_HDO.gt.0).AND.(iso_O18.gt.0).AND. &
                  (rr(il,i)+delt*fr(il,i).gt.ridicule)) THEN
            CALL iso_verif_O18_aberrant( &
@@ -5312,6 +5312,6 @@
           xtnew(ixt)=xt(ixt,il,1)+delt*fxt(ixt,il,1)
         enddo
-        if (iso_verif_tracpos_choix_nostop(xtnew,'cv30_yield 4295',1e-5) &
-                 .eq.1) THEN
+        IF (iso_verif_tracpos_choix_nostop(xtnew,'cv30_yield 4295',1e-5) &
+                 .EQ.1) THEN
               WRITE(*,*) 'il,i=',il,i
          endif
@@ -5367,6 +5367,6 @@
     ! :     *(mp(il,i+1)*(trap(il,i+1,j)-tra(il,i,j))
     ! :     -mp(il,i)*(trap(il,i,j)-tra(il,i-1,j)))
-    ! endif
-    ! endif ! i
+    ! END IF
+    ! END IF ! i
     ! enddo
     ! enddo
@@ -5486,5 +5486,5 @@
         CALL iso_verif_noNaN(fxt(ixt,il,inb(il)),'cv30_yield 5083')
        enddo
-          if (iso_eau.gt.0) THEN
+          IF (iso_eau.gt.0) THEN
               CALL iso_verif_egalite_choix(fxt(iso_eau,il,inb(il)), &
                  fr(il,inb(il)),'cv30_routines 3638',errmax,errmaxrel)
@@ -5492,5 +5492,5 @@
                  fr(il,inb(il)-1),'cv30_routines 3640',errmax,errmaxrel)
           endif !if (iso_eau.gt.0) THEN
-          if ((iso_HDO.gt.0).and. &
+          IF ((iso_HDO.gt.0).AND. &
              (rr(il,inb(il))+delt*fr(il,inb(il)).gt.ridicule)) THEN
            CALL iso_verif_aberrant_encadre( &
@@ -5498,11 +5498,11 @@
                /(rr(il,inb(il))+delt*fr(il,inb(il))), &
                  'cv30_yield 3921, en inb')
-              if (iso_O18.gt.0) THEN
-                if (iso_verif_O18_aberrant_nostop( &
+              IF (iso_O18.gt.0) THEN
+                IF (iso_verif_O18_aberrant_nostop( &
                  (xt(iso_HDO,il,inb(il))+delt*fxt(iso_HDO,il,inb(il))) &
                  /(rr(il,inb(il))+delt*fr(il,inb(il))), &
                  (xt(iso_O18,il,inb(il))+delt*fxt(iso_O18,il,inb(il))) &
                  /(rr(il,inb(il))+delt*fr(il,inb(il))), &
-                 'cv30_yield 3921O18, en inb').eq.1) THEN
+                 'cv30_yield 3921O18, en inb').EQ.1) THEN
                         WRITE(*,*) 'il,inb(il)=',il,inb(il)
                         k_tmp=0.1*ment(il,inb(il),inb(il))/(ph(il,inb(il))-ph(il,inb(il)+1))
@@ -5519,5 +5519,5 @@
             endif !if (iso_O18.gt.0) THEN
           endif !if (iso_HDO.gt.0) THEN
-          if ((iso_HDO.gt.0).and. &
+          IF ((iso_HDO.gt.0).AND. &
              (rr(il,inb(il)-1)+delt*fr(il,inb(il)-1).gt.ridicule)) THEN
            CALL iso_verif_aberrant_encadre( &
@@ -5526,5 +5526,5 @@
                /(rr(il,inb(il)-1)+delt*fr(il,inb(il)-1)), &
                  'cv30_yield 3921b, en inb-1')
-              if (iso_O18.gt.0) THEN
+              IF (iso_O18.gt.0) THEN
                 CALL iso_verif_O18_aberrant( &
                  (xt(iso_HDO,il,inb(il)-1)+delt*fxt(iso_HDO,il,inb(il)-1)) &
@@ -5543,6 +5543,6 @@
           xtnew(ixt)=xt(ixt,il,inb(il))+delt*fxt(ixt,il,inb(il))
         enddo
-        if (iso_verif_tracpos_choix_nostop(xtnew,'cv30_yield 4492',1e-5) &
-                 .eq.1) THEN
+        IF (iso_verif_tracpos_choix_nostop(xtnew,'cv30_yield 4492',1e-5) &
+                 .EQ.1) THEN
               WRITE(*,*) 'il,i=',il,i
          endif
@@ -5615,15 +5615,15 @@
         fr(il, i) = bsum(il)/csum(il)
 #ifdef ISO
-        if (abs(csum(il)).gt.0.0) THEN
+        IF (abs(csum(il)).gt.0.0) THEN
           do ixt=1,ntraciso
             fxt(ixt,il,i)=bxtsum(ixt,il)/csum(il)            
           enddo
         else !if (frsum(il).gt.ridicule) THEN
-           if (abs(frsum(il)).gt.0.0) THEN
+           IF (abs(frsum(il)).gt.0.0) THEN
             do ixt=1,ntraciso
              fxt(ixt,il,i)=fr(il,i)*fxtsum(ixt,il)/frsum(il)        
             enddo 
            else !if (abs(frsum(il)).gt.0.0) THEN
-             if (abs(fr(il,i))*delt.gt.ridicule) THEN
+             IF (abs(fr(il,i))*delt.gt.ridicule) THEN
                WRITE(*,*) 'cv30_yield 4048: fr(il,i)=',fr(il,i)
                stop 
@@ -5632,5 +5632,5 @@
                  fxt(ixt,il,i)=0.0
                enddo
-               if (iso_eau.gt.0) THEN
+               IF (iso_eau.gt.0) THEN
                    fxt(iso_eau,il,i)=1.0
                endif
@@ -5662,15 +5662,15 @@
 !     :                           il,i,inb(il),ncum
 !                WRITE(*,*) 'cv30_routines 3974'
-                if (iso_eau.gt.0) THEN
+                IF (iso_eau.gt.0) THEN
                   CALL iso_verif_egalite_choix(fxt(iso_eau,il,i), &
                     fr(il,i),'cv30_yield 3830',errmax,errmaxrel)
                 endif !if (iso_eau.gt.0) THEN
 !                WRITE(*,*) 'cv30_routines 3979'
-                if ((iso_HDO.gt.0).and. &
+                IF ((iso_HDO.gt.0).AND. &
                     (delt*fr(il,i).gt.ridicule)) THEN
-                    if (iso_verif_aberrant_enc_nostop( &
+                    IF (iso_verif_aberrant_enc_nostop( &
                          fxt(iso_HDO,il,i)/fr(il,i), &
-                        'cv30_yield 3834').eq.1) THEN
-                        if (fr(il,i).gt.ridicule*1e5) THEN
+                        'cv30_yield 3834').EQ.1) THEN
+                        IF (fr(il,i).gt.ridicule*1e5) THEN
                            WRITE(*,*) 'il,i,icb(il)=',il,i,icb(il)
                            WRITE(*,*) 'frsum(il)=',frsum(il)
@@ -5685,10 +5685,10 @@
                     endif   !if (iso_verif_aberrant_enc_nostop   
                 endif !if (iso_HDO.gt.0) THEN
-                if ((iso_HDO.gt.0).and. &
+                IF ((iso_HDO.gt.0).AND. &
                  (rr(il,i)+delt*fr(il,i).gt.ridicule)) THEN
-                  if (iso_verif_aberrant_enc_nostop( &
+                  IF (iso_verif_aberrant_enc_nostop( &
                 (xt(iso_HDO,il,i)+delt*fxt(iso_HDO,il,i)) &
                /(rr(il,i)+delt*fr(il,i)),'cv30_yield 3921c, dans la CL') &
-                 .eq.1) THEN
+                 .EQ.1) THEN
                      WRITE(*,*) 'il,i,icb(il)=',il,i,icb(il)
                      WRITE(*,*) 'frsum(il)=',frsum(il)
@@ -5697,5 +5697,5 @@
                   endif
                endif !if (iso_HDO.gt.0) THEN
-        if ((iso_HDO.gt.0).and.(iso_O18.gt.0).and. &
+        IF ((iso_HDO.gt.0).AND.(iso_O18.gt.0).AND. &
                  (rr(il,i)+delt*fr(il,i).gt.ridicule)) THEN
          CALL iso_verif_O18_aberrant( &
@@ -5719,9 +5719,9 @@
           do i=1,nl
              do il=1,ncum
-                if (iso_eau.gt.0) THEN
+                IF (iso_eau.gt.0) THEN
                   CALL iso_verif_egalite_choix(fxt(iso_eau,il,i), &
                     fr(il,i),'cv30_yield 3830',errmax,errmaxrel)
                 endif !if (iso_eau.gt.0) THEN
-                if ((iso_HDO.gt.0).and. &
+                IF ((iso_HDO.gt.0).AND. &
                  (rr(il,i)+delt*fr(il,i).gt.ridicule)) THEN
                   CALL iso_verif_aberrant_encadre((xt(iso_HDO,il,i) &
@@ -5730,5 +5730,5 @@
                  'cv30_yield 5710a, final')
                endif !if (iso_HDO.gt.0) THEN
-               if ((iso_HDO.gt.0).and.(iso_O18.gt.0).and. &
+               IF ((iso_HDO.gt.0).AND.(iso_O18.gt.0).AND. &
                  (rr(il,i)+delt*fr(il,i).gt.ridicule)) THEN
                   CALL iso_verif_O18_aberrant( &
@@ -5804,5 +5804,5 @@
     DO k = i, nl
       DO il = 1, ncum
-        ! test         if (i.ge.icb(il).and.i.le.inb(il).and.k.le.inb(il))
+        ! test         if (i.ge.icb(il).AND.i.le.inb(il).AND.k.le.inb(il))
         ! THEN
         IF (i<=inb(il) .AND. k<=inb(il)) THEN
@@ -6101,7 +6101,7 @@
 
 #ifdef ISO
-    use infotrac_phy, ONLY: ntraciso=>ntiso
-#ifdef ISOVERIF
-    use isotopes_verif_mod, ONLY: Tmin_verif,iso_verif_aberrant, &
+    USE infotrac_phy, ONLY: ntraciso=>ntiso
+#ifdef ISOVERIF
+    USE isotopes_verif_mod, ONLY: Tmin_verif,iso_verif_aberrant, &
         iso_verif_egalite,iso_verif_egalite_choix_nostop,iso_verif_positif_nostop, &
         iso_verif_egalite_nostop,iso_verif_aberrant_nostop,deltaD,iso_verif_noNaN_nostop, &
@@ -6141,6 +6141,6 @@
   REAL xtprecip(ntraciso,nloc)
   REAL xtvprecip(ntraciso,nloc, nd+1), xtevap(ntraciso,nloc, nd)
-  real fxt(ntraciso,nloc,nd)
-  real xtclw(ntraciso,nloc,nd)
+  REAL fxt(ntraciso,nloc,nd)
+  REAL xtclw(ntraciso,nloc,nd)
   REAL xtwdtraina(ntraciso,nloc, nd)
 #endif
@@ -6170,7 +6170,7 @@
   ! RomP <<<
 #ifdef ISO
-  real xtprecip1(ntraciso,len)
-  real fxt1(ntraciso,len,nd)
-  real xtVPrecip1(ntraciso,len,nd+1),xtevap1(ntraciso,len, nd)
+  REAL xtprecip1(ntraciso,len)
+  REAL fxt1(ntraciso,len,nd)
+  REAL xtVPrecip1(ntraciso,len,nd+1),xtevap1(ntraciso,len, nd)
   REAL xtwdtraina1(ntraciso,len, nd)
   REAL xtclw1(ntraciso,len, nd)
@@ -6180,37 +6180,37 @@
   INTEGER i, k, j
 #ifdef ISO
-      integer ixt
+      INTEGER ixt
 #endif
 
 #ifdef DIAGISO
-      real water(nloc,nd)
-      real xtwater(ntraciso,nloc,nd)
-      real qp(nloc,nd),xtp(ntraciso,nloc,nd)
-      real fq_detrainement(nloc,nd)
-      real f_detrainement(nloc,nd)
-      real q_detrainement(nloc,nd)
-      real fq_ddft(nloc,nd)
-      real fq_fluxmasse(nloc,nd)
-      real fq_evapprecip(nloc,nd)
-      real fxt_detrainement(ntraciso,nloc,nd)
-      real xt_detrainement(ntraciso,nloc,nd)
-      real fxt_ddft(ntraciso,nloc,nd)
-      real fxt_fluxmasse(ntraciso,nloc,nd)
-      real fxt_evapprecip(ntraciso,nloc,nd)
-
-      real water1(len,nd)
-      real xtwater1(ntraciso,len,nd)
-      real qp1(len,nd),xtp1(ntraciso,len,nd)
-      real fq_detrainement1(len,nd)
-      real f_detrainement1(len,nd)
-      real q_detrainement1(len,nd)
-      real fq_ddft1(len,nd)
-      real fq_fluxmasse1(len,nd)
-      real fq_evapprecip1(len,nd)
-      real fxt_detrainement1(ntraciso,len,nd)
-      real xt_detrainement1(ntraciso,len,nd)
-      real fxt_ddft1(ntraciso,len,nd)
-      real fxt_fluxmasse1(ntraciso,len,nd)
-      real fxt_evapprecip1(ntraciso,len,nd)
+      REAL water(nloc,nd)
+      REAL xtwater(ntraciso,nloc,nd)
+      REAL qp(nloc,nd),xtp(ntraciso,nloc,nd)
+      REAL fq_detrainement(nloc,nd)
+      REAL f_detrainement(nloc,nd)
+      REAL q_detrainement(nloc,nd)
+      REAL fq_ddft(nloc,nd)
+      REAL fq_fluxmasse(nloc,nd)
+      REAL fq_evapprecip(nloc,nd)
+      REAL fxt_detrainement(ntraciso,nloc,nd)
+      REAL xt_detrainement(ntraciso,nloc,nd)
+      REAL fxt_ddft(ntraciso,nloc,nd)
+      REAL fxt_fluxmasse(ntraciso,nloc,nd)
+      REAL fxt_evapprecip(ntraciso,nloc,nd)
+
+      REAL water1(len,nd)
+      REAL xtwater1(ntraciso,len,nd)
+      REAL qp1(len,nd),xtp1(ntraciso,len,nd)
+      REAL fq_detrainement1(len,nd)
+      REAL f_detrainement1(len,nd)
+      REAL q_detrainement1(len,nd)
+      REAL fq_ddft1(len,nd)
+      REAL fq_fluxmasse1(len,nd)
+      REAL fq_evapprecip1(len,nd)
+      REAL fxt_detrainement1(ntraciso,len,nd)
+      REAL xt_detrainement1(ntraciso,len,nd)
+      REAL fxt_ddft1(ntraciso,len,nd)
+      REAL fxt_fluxmasse1(ntraciso,len,nd)
+      REAL fxt_evapprecip1(ntraciso,len,nd)
 #endif
 
@@ -6345,17 +6345,17 @@
 
 ! inputs:
-      integer ncum, nd, nloc
-      integer icb(nloc), inb(nloc)
-      real cape(nloc)
-      real clw(nloc,nd),lv(nloc,nd),t(nloc,nd),h(nloc,nd)
-      integer nk(nloc)
+      INTEGER ncum, nd, nloc
+      INTEGER icb(nloc), inb(nloc)
+      REAL cape(nloc)
+      REAL clw(nloc,nd),lv(nloc,nd),t(nloc,nd),h(nloc,nd)
+      INTEGER nk(nloc)
 ! inouts:
-      real ep(nloc,nd)
-      real hp(nloc,nd)
+      REAL ep(nloc,nd)
+      REAL hp(nloc,nd)
 ! outputs ou local
-      real epmax_diag(nloc)
+      REAL epmax_diag(nloc)
 ! locals
-      integer i,k    
-      real hp_bak(nloc,nd)
+      INTEGER i,k
+      REAL hp_bak(nloc,nd)
       CHARACTER (LEN=20) :: modname='cv30_epmax_fn_cape'
       CHARACTER (LEN=80) :: abort_message
@@ -6363,5 +6363,5 @@
         ! on recalcule ep et hp
         
-        if (coef_epmax_cape.gt.1e-12) THEN
+        IF (coef_epmax_cape.gt.1e-12) THEN
         do i=1,ncum
            epmax_diag(i)=epmax-coef_epmax_cape*sqrt(cape(i))
@@ -6386,5 +6386,5 @@
       do k=minorig+1,nl
        do i=1,ncum
-        if((k.ge.icb(i)).and.(k.le.inb(i)))THEN
+        IF((k.ge.icb(i)).AND.(k.le.inb(i)))THEN
           hp(i,k)=h(i,nk(i))+(lv(i,k)+(cpd-cpv)*t(i,k))*ep(i,k)*clw(i,k)
         endif
@@ -6394,5 +6394,5 @@
       do i=1,ncum  
        do k=1,nl
-        if (abs(hp_bak(i,k)-hp(i,k)).gt.0.01) THEN
+        IF (abs(hp_bak(i,k)-hp(i,k)).gt.0.01) THEN
            WRITE(*,*) 'i,k=',i,k
            WRITE(*,*) 'coef_epmax_cape=',coef_epmax_cape
Index: LMDZ6/branches/Amaury_dev/libf/phylmdiso/cv3_enthalpmix.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmdiso/cv3_enthalpmix.F90	(revision 5116)
+++ LMDZ6/branches/Amaury_dev/libf/phylmdiso/cv3_enthalpmix.F90	(revision 5117)
@@ -7,5 +7,5 @@
                        )
 #ifdef ISO
-    use infotrac_phy, ONLY: ntiso
+    USE infotrac_phy, ONLY: ntiso
 #endif
   ! **************************************************************
Index: LMDZ6/branches/Amaury_dev/libf/phylmdiso/cv3_estatmix.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmdiso/cv3_estatmix.F90	(revision 5116)
+++ LMDZ6/branches/Amaury_dev/libf/phylmdiso/cv3_estatmix.F90	(revision 5117)
@@ -7,5 +7,5 @@
                        )
 #ifdef ISO
-    use infotrac_phy, ONLY: ntiso
+    USE infotrac_phy, ONLY: ntiso
 #endif
   ! **************************************************************
